<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
  <title>gpac</title>
  <script type="text/javascript">
    function QualitatAmunt(pantalla, height, width) {
    pantalla.height = height;
    pantalla.width = width;
    pantalla.QualityUp();
    }
    function QualitatAvall(pantalla, height, width) {
    pantalla.height = height;
    pantalla.width = width;
    pantalla.QualityDown();
    }
  </script>
  
</head>
<body>
  <object type="application/x-gpac" id="gpac" height="90" width="162">
    <param name="src" value="file:///tmp/smith.mp4"/>
    <param name="autostart" value="true"/>
  </object>
  <br/>
  <input onclick="gpac.Pause();" value="Pause" type="button"/>
  <input onclick="gpac.Play();" value="Play" type="button"/>
  <input onclick="gpac.Stop();" value="Stop" type="button"/>
  <input onclick="QualitatAmunt( gpac, 178, 322 );" value="QualityUp" type="button"/>
  <input onclick="QualitatAvall( gpac, 90, 162 );" value="QualityDown" type="button"/>
</body>
</html>
